Subject: Re: State and Federal Posters for 2007
From: "Mike" <[email-masked]>
To: "April Brown" <[email-masked]>
Date: Mon, 13 Nov 2006 15:47:12 -0500

Hello April.
I am assuming you are needing these posters sent to your one location.  Our shipping pricing was increased Oct. 1st this year but if we are shipping everything to your one location I can bypass many of the shipping charges.  I also can get you bumped to a 20% discount level if you are ordering all these together.  You were at the 15% discount level last year.  The federal posters did have some changes on them that you would not currently have.  With the pricing you are at, I am including them as the pricing works out to be the same without the federals as with.  So, the following will be for 72 complete sets (State and Federals) with discounts included.

Cost of Posters (72 csets @ $49.50) = $3564.00
20% off cost of posters                     = ($712.80)
Shipping ($7.75+$5.75 add'l)             = $ 416.00
1 - location shipping discount            = ($316.00)
_________________________________________
Total with discounts                       = $2951.20
Total savings            =  $1028.80

Let me know how you would like to proceed.  If you have any questions please do not hesitate to contact me.
Thanks,
Michael Bishop -LLPS
877-321-4144 Ext. 218
  ----- Original Message ----- 
  From: April Brown 
  To: [email-masked] 
  Sent: Monday, November 13, 2006 12:57 PM
  Subject: State and Federal Posters for 2007

  Customer ID No.:  515373

  Hi Mike,

  I am looking to get my 2007 state and federal posters for my company, can you please let me know the cost of the posters and if the federal posters have changed since 2006.

  I need 72 state and federal posters.

  Thanks,

  April

  April Brown

  Human Resources

  4393 S. Riverboat Rd. Ste 300

  Salt Lake City, Utah 84123

  T  801-263-5401

  F  801-264-2262

  E  [email-masked]